2008年9月22日

摘要: 一、编译先前条件 确认是否已经安装以下软件,有些也许不是必须的,但建议还是都装上。 apt-get install autoconf automake autotools-dev cpp curl gawk gcc lftp libc6-dev linux-libc-dev make libpcre3-dev libpcrecpp0 g++ libtool libncurses5-dev .......... 阅读全文
posted @ 2008-09-22 00:11 优柔的和弦 阅读(12571) 评论(1) 推荐(4) 编辑

导航